cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Animesh Chaturvedi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CLOUDSTACK-3609) ASF 4.1 to 4.2 Upgrade: Invalid Global Configuration parameters are present on the Upgraded Setup
Date Fri, 02 Aug 2013 21:39:48 GMT

     [ https://issues.apache.org/jira/browse/CLOUDSTACK-3609?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Animesh Chaturvedi updated CLOUDSTACK-3609:
-------------------------------------------

    Priority: Critical  (was: Major)
    
> ASF 4.1 to 4.2 Upgrade: Invalid Global Configuration parameters are present on the Upgraded
Setup
> -------------------------------------------------------------------------------------------------
>
>                 Key: CLOUDSTACK-3609
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-3609
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Upgrade
>    Affects Versions: 4.2.0
>            Reporter: Chandan Purushothama
>            Assignee: Venkata Siva Vijayendra Bhamidipati
>            Priority: Critical
>             Fix For: 4.2.0
>
>         Attachments: DBCapture-3.PNG
>
>
> Attached the screenshot of the invalid global parameters to the bug report. 

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message